/*
* Author: http://levantoan.com
*/
@media (min-width: 768px) {
	.loop-post .excerpt{
		height: 140px;
		overflow: hidden;
	}
	#main-content .list_product .col-md-4:nth-child(3n+1) {
	    clear: none !important;
	}
	#main-content .list_product .col-md-4:nth-child(2n+1) {
	    clear: both !important;
	}
}
@media (min-width: 992px) {
	.loop-post .excerpt{
		height: 140px;
		overflow: hidden;
	}
	#main-content .list_product .col-md-4:nth-child(3n+1) {
	    clear: both !important;
	}
	#main-content .list_product .col-md-4:nth-child(2n+1) {
	    clear: none !important;
	}
}
@media (min-width: 1200px) {
	.container {
		width: 1110px;
	}
	.loop-post .excerpt{
		height: 120px;
		overflow: hidden;
	}
}
body{
	font-family: 'HelveticaNeue';
	font-weight: normal;
	font-style: normal;
	font-size: 14px;
}
a:focus{
	outline: none;
}
.transition,
.thumbnail-post a:after
{
	transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
}
.navbar-fixed-top {
    width: 100%;
    background: #FFE500;
    height: 25px;
    line-height: 25px;
    font-size: 16px;
    color: #525252;
    box-shadow: 0px 0px 5px -2px #505050;
    -moz-box-shadow: 0px 0px 5px -2px #505050;
    -webkit-box-shadow: 0px 0px 5px -2px #505050;
    position: relative;
}
.powered-by {
    font-size: 12px;
    color: #00368b;
    margin-right: 5px;
    position: relative;
	top: -2px;
}
.logo img {
    position: relative;
    top: -2px;
    height: 20px;
}
.logo {
    float: left;
}
.open-menu-left {
    width: 17px;
    float: left;
    margin: 15px 20px 0 0;
    cursor: pointer;
}
.line-menu {
    width: 100%;
    height: 2px;
    background: rgb(82, 82, 82) none repeat scroll 0% 0%;
    display: block;
    margin: 5px 0;
}
.menu-button {
    float: left;
    position: relative;
}
.btn-search {
    background: #00368B none repeat scroll 0% 0%;
    border-color: #00368B;
    color: #fff;
    font-size: 18px;
	padding: 3px 10px;
}
.btn-search:hover,.btn-search:focus {
    background: #002258 none repeat scroll 0% 0%;
	border-color: #002258;
    color: #fff;
    outline: none !important;
}
.search-form .form-inline .form-control {
    font-size: 16px;
}
.search-form{
	top: -1px;
	position: relative;
}
.search-form .form-control{
    display: inline-block;
    width: inherit;
}
.form-control{
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-ms-box-shadow: none;
	box-shadow: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	font-family: 'HelveticaNeue', 'Helvetica';
}
#banner-home {
    height: 240px;
    width: 100%;
    background-size: cover !important;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}
#banner-home .container{
    position: relative;
    height: 240px;
}
#banner-home .text-banner{
	position: absolute;
	left: 15px;
	top: 50%;
	margin-top: -30px;
	color: #fff;
}
.wrap-body {
    width: 100%;
    position: relative;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.5);
}
.admin-bar .wrap-body{
	margin-top: 0;
}
#navigation-top{
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.15);
    background-color: #fff;
}
#navigation-top ul li {
    float: left;
    list-style: none;
    color: #929292;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 55px;
    padding: 0 16px;
    position: relative;
}
#navigation-top ul li:first-child{
	padding-left: 0;
}
#navigation-top ul li a{
    color: #929292;
    position: relative;
    line-height: 55px;
	display: block;
}
#navigation-top ul li a:hover{
    color: #000;
    text-decoration: none;
}
.list_search_box .title-post{
	position: relative;
}
#navigation-top ul li a:after{
	content: "";
	background: #ffe500;
	height: 3px;
	width: 0%;
	position: absolute;
	bottom: 0;
	left: 0;
}
#navigation-top ul li a:hover:after,
#navigation-top ul li.current-menu-item a:after,
#navigation-top ul li.current-menu-ancestor > a:after,
#navigation-top ul li.current_page_item > a:after,
#navigation-top ul li.current_page_ancestor > a:after,
#navigation-top ul li.current-post-parent > a:after
{
	width: 100%;
}
#navigation-top ul li.current-menu-item > a,
#navigation-top ul li.current-menu-ancestor > a,
#navigation-top ul li.current_page_item > a,
#navigation-top ul li.current_page_ancestor > a,
#navigation-top ul li.current-post-parent > a  {
		color:#000;
}
#main-content {
    margin-top: 15px;
}
.thumbnail-post img {
    width: 100%;
    height: auto;
}
.container-post {
    padding: 10px 15px;
}
.list_product.list .container-post{
	margin-left: 260px;
}
.title-post {
    font-size: 16px;
    letter-spacing: 0px;
}
.title-post {
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: capitalize;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1.3;
    margin: 0 0 5px;
    width: 100%;
    position: relative;
}
.title-post a{
	color: #00368b;
}
.title-post a:hover,
.title-post a:focus{
	text-decoration: none;
}
.list_product.list .info-post{
	position: relative;
	padding-bottom: 15px;
  	margin-bottom: 15px;
}
.list_product.list .info-post:after,
.list_search_box .title-post:after{
	content: "";
	position: absolute;
	width: 13px;
	height: 2px;
	background: #ffe500;
	left: 0;
	bottom: 0;
}
.info-post {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    font-size: 12px;
    font-family: HelveticaNeueW01-45Ligh;
    letter-spacing: 0.2px;
    color: #A6A6A6;
}
.excerpt a {
  color: #2196f3;
}
.info-post a{
	color: #2196f3;
}
#main-content .list_product .col-md-4{
	margin-bottom: 30px;
}
#main-content .list_product .col-md-4:nth-child(3n+1){
	clear: both;
}
.excerpt {
    margin-top: 5px;
}
/*paginate_links*/
.paginate_links {
	overflow: hidden;
	text-align: center;
	display: table;
	margin: 0  0 30px 0;
}
.paginate_links .page-numbers{
	display: inline-block;
	float: left;
	color: #929292;
	margin: 0 13px;
	padding: 0 2px 5px 2px;
	border-bottom: 2px solid transparent;
}
.paginate_links .page-numbers:hover,
.paginate_links .page-numbers.current{
	color: #000;
	border-bottom: 2px solid #ffe500;
	text-decoration: none;
}
.paginate_links .page-numbers.prev,.paginate_links .page-numbers.next{
	background: transparent;
	width: auto;
	border: none;
	font-size: 20px;
	line-height: 1;
	color: #000;
}
.paginate_links .page-numbers.prev:hover,.paginate_links .page-numbers.next:hover{
	color: #007BB6;
}
/*End paginate_links*/
#footer-main{
	min-height: 100%;
	background: #00368B none repeat scroll 0% 0%;
	padding: 25px 0px;
}
#footer-main h2.title-widget {
    color: #FFF;
    font-size: 16px;
    line-height: 22px;
    letter-spacing: 0.08em;
}
#footer-main ul li {
	width: 50%;
	display: inline-block;
	float: left;
	line-height: 30px;
	letter-spacing: 0.08em;
	color: #FEFEFE;
}
#footer-main ul li a{
	color: #fff;
	font-size: 14px;
}
#footer-main ul li a:hover,
#footer-main ul li a:focus{
	text-decoration: none;
	color: rgba(255, 255, 255, 0.5)
}
#copyright {
    background: #002259 none repeat scroll 0% 0%;
    height: 55px;
    line-height: 55px;
    font-weight: 300;
    color: #fff;
}
.footer-social-media a {
    width: 50%;
    display: inline-block;
    float: left;
}
.footer-social-media a {
    display: block;
    color: #FFF;
    position: relative;
    padding-left: 25px;
    margin-bottom: 10px;
}
.footer-social-media a:hover{
	text-decoration: none;
  	color: rgba(255, 255, 255, 0.5);
}
.footer-social-media a i {
    display: inline-block;
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0px;
    top: 1px;
}
.footer-social-media a.facebook i {
    background-image: url("../images/socialmedia/sm_facebook.svg"), none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border-color: #008000;
}
.footer-social-media a.googleplus i {
    background-image: url("../images/socialmedia/sm_googleplus.svg"), none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border-color: #008000;
}
.footer-social-media a.twitter i {
    background-image: url("../images/socialmedia/sm_twitter.svg"), none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border-color: #008000;
}
.footer-social-media a.youtube i {
    background-image: url("../images/socialmedia/sm_youtube.svg"), none;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    border-color: #008000;
}
.title-sub {
    color: #00368b;
    font-size: 18px;
}
#signup-footer {
    background: #f3f3f3;
    padding: 20px 0 0;
}
#signup-footer #mc4wp_email {
    color: #00368B;
    background: transparent;
    border-bottom: 1px solid #bbb;
    border-radius: 0;
    box-shadow: none;
    padding: 8px 5px 8px 0px;
}
::-webkit-input-placeholder {
   color: #525252;
}

:-moz-placeholder { /* Firefox 18- */
   color: #525252;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #525252;  
}

:-ms-input-placeholder {  
   color: #525252;  
}
#signup-footer select.form-control {
   padding: 5px 0px 5px 15px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: transparent url(../images/location.png) no-repeat left center;
   color: #525252 !important;
   box-shadow: none;
   border-radius: 0;
   border-bottom: 1px solid #BBB;
   height: 33px;
}
#signup-footer select.form-control option{
	padding: 5px;
}
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width:0\0) { 
    #signup-footer select.form-control {
        background:none;
        padding: 5px;
    }
}
.btn-ls-green {
    background: #00368b;
    color: #fff;
    line-height: 44px;
    font-size: 14px;
    padding: 0;
    margin: 0;
    width: 127px;
    position: relative;
	top: -13px;
}
.btn-ls-green:hover,
.btn-ls-green:focus {
    background: #4caf50;
    color: #fff;
}
.sidebar h2.title-widget {
    font-size: 16px;
    color: #00368b;
    margin: 0;
    padding: 0;
}
.sf-field-search input {
    border: none;
    border-bottom: 1px solid #525252;
    padding: 3px 3px 3px 20px;
    background: transparent url(../images/search_icon.png) no-repeat left center ;
    width: 100%;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}
.sf-field-tag select,
.sf-field-sort_order select {
	border: none;
   padding: 2px 0px 2px 15px;
   -webkit-appearance: none;
   -moz-appearance: none;
   appearance: none;
   background: transparent url(../images/location.png) no-repeat left center;
   color: #525252 !important;
   box-shadow: none;
   border-radius: 0;
   border-bottom: 1px solid #525252;
   width: 100%;
}
.sf-field-tag select option,
.sf-field-sort_order select option{
	padding: 5px;
}
/*target Internet Explorer 9 and Internet Explorer 10:*/
@media screen and (min-width:0\0) { 
    .sf-field-tag select,
    ..sf-field-sort_order select{
        background:none;
        padding: 5px;
    }
}
.sf-field-sort_order select {
   padding: 0px 10px 0px 0px;
   background: transparent url(../images/dropdow.png) no-repeat right 11px;
   height: 23px;
}
.searchandfilter ul li{
	padding: 5px 0;
}
.sidebar .widget {
    margin-bottom: 15px;
}
.widget_view_as h2.title-widget {
    color: #525252;
    font-size: 14px;
}
.view_as{
	overflow: hidden;
	margin: 10px 0 0 0;
}
.view_as li {
    list-style: none;
    float: left;
    margin-right: 10px;
}
.view_as li a{
	width: 20px;
	height: 20px;
	background: transparent url(../images/grid_list.png) no-repeat bottom left;
	display: block;
}
.view_as li a.girdlist{
	background: transparent url(../images/grid_list.png) no-repeat bottom right;
}
.view_as li a.current.girdlist{
	background-position: top right;
}
.view_as li a.current.girdcat{
	background-position: top left;
}
.featured-post .media-object {
    display: inline-block;
    float: left;
    width: 80px;
    height: auto;
    margin-right: 10px;
}
.list-featured {
    list-style: none;
    overflow: hidden;
    margin-bottom: 15px;
}
.list-featured > a{
	position: relative;
	z-index: 2;
}
.featured-post {
    margin-top: 10px;
}
.info-featured .category a,
.info-featured .category{
    font-size: 10px;
    color: #2196f3;
    font-family: HelveticaNeueW01-45Ligh;
}
.info-featured .media-heading,
.info-featured .media-heading a {
    margin: 0;
    padding: 0;
    font-size: 16px;
    color: #00368b;
}
.info-featured a:hover{
	text-decoration: none !important;
}
.info-featured .post-date {
    font-size: 12px;
    color: #929292;
}
.info-featured {
    top: -7px;
    position: relative;
    z-index: 1;
}
.thumbnail-post {
    position: relative;
}
.thumbnail-post > a:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.15);
}
.loop-post:hover  .thumbnail-post > a:after{
	background: rgba(0,0,0,0.35);
}
.title-post-thumbnail {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
    font-size: 24px;
   	margin: 0;
	padding: 10px;
	text-transform: capitalize;
  	font-family: "HelveticaNeueW01-65Medi";
}
.list_product .container-post .title-post{
	display: none;
}
.title-post-thumbnail a{
	color: #fff;
}
.title-post-thumbnail a:hover,
.title-post-thumbnail a:focus{
	text-decoration: none;
}
.list-featured:hover img{
	opacity: 0.5
}
#banner-home .text-banner h2 {
    margin-bottom: 0;
}
#banner-home .text-banner p {
    font-size: 24px;
}
.banner-single {
    width: 100%;
    text-align: center;
    background-size: cover !important;
    -moz-background-size: cover !important;
    -webkit-background-size: cover !important;
    position: relative;
}
.banner-single h1 {
    font-size: 44px;
    font-family: "HelveticaNeueW01-75Bold";
    color: #fff;
    text-transform: capitalize;
    position: relative;
    z-index: 2;
    margin: 0;
	padding: 110px 10px;
}
.banner-single:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
	z-index: 1;
}
.list_product.list .col-md-4 {
    width: 100%;
}
.list_product.list .col-md-4 .thumbnail-post {
    width: 255px;
    float: left;
    margin-right: 15px;
}
.list_product.list .col-md-4 .loop-post{
	overflow: hidden;
}
.category-single {
    font-size: 10px;
    margin: 15px 0px 10px;
}
.title-single {
    font-family: "HelveticaNeueW01-75Bold";
    text-transform: capitalize;
    font-size: 20px;
    color: #525252;
    margin: 10px 0 0;
}
.single .author,
.single .date{
    color: #929292;
    font-size: 10px;
}
.shared-box {
    width: 100%;
    float: left;
    margin: 10px 0 20px;
}
.shared-box .shared {
    float: left;
    margin-right: 5px;
}
.header-search {
    border-bottom: 4px solid #00368b;
    margin-bottom: 15px;
    padding: 10px 0;
    box-shadow: 0 0 2px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 2px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0 0 2px rgba(0,0,0,0.15);
    overflow: hidden;
    background: #fff;
}
.title {
    font-size: 20px;
    color: #00368b;
    float: left;
}
.count-search {
    color: #bbb;
    line-height: 1.9;
}
.list_search_box .thumbnail-post {
    width: 128px;
    float: left;
    margin-right: 15px;
}
.loop-post {
    box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
    -webkit-box-shadow: 0px 2px 3px rgba(0,0,0,0.15);
    background: #fff;
}
.loop-post2{
    overflow: hidden;
}
.list_search_box {
    margin-bottom: 15px;
}
.list_search_box .container-post {
    margin-left: 133px;
    padding: 10px 10px 10px;
}
.search-results .widget_view_as,
body.search .widget_view_as,
.search-page .widget_view_as{
	display: none;
}
.btn-click{
	display: none;
}
/*Menu scroll*/
#wrapper {
    width: 100%;
    overflow: hidden;
    -ms-touch-action: none;
    height: 55px;
    position: relative;
	z-index: 1;
}
#scroller {
    width: 1080px;   
    height: 55px;
    position: absolute;
	z-index: 1; 
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}
#navigation-top ul{
    margin-bottom: 0;
}
#navigation-top ul > li{
	display: inline-block;
}
/*End Menu scroll*/
.arrow-menu {
    position: relative;
    width: 100%;
    display: none;
    opacity: 0.3;
}
.arrow-menu .next {
    position: absolute;
    top: -55px;
    right: -15px;
}
.arrow-menu .prev {
    position: absolute;
    top: -55px;
    left: -15px;
}
.wrap-body {
	background-color: #f9f9f9;
	padding-top: 58px;
}
.shared-post-count {
	position: relative;
	margin-top: 20px;
}
.shared-post-count .box-shared{
	display: inline-block;
	border: 1px solid #bdbdbd;
	border-radius: 2px;
	height: 18px;
	overflow: hidden;
	margin-right: 3px;
}
.shared-post-count .box-shared i {
	background-color: #bdbdbd;
	color: #fff;
	line-height: 18px;
	position: relative;
	top: -1px;
	padding: 1px 4px;
	font-size: 12px;
	text-align: center;
	float: left;
}
.shared-post-count .box-shared span {
	color: #bdbdbd;
	font-size: 12px;
	line-height: 18px;
	padding: 0 5px;
	position: relative;
	top: -2px;
}
.shared-post-count .facebook.box-shared i:before {
  top: 1px;
  position: relative;
  left: 1px;
  font-size: 15px;
}
.list_product.list .title-post-thumbnail{
	display: none;
}
.list_product.list .container-post .title-post{
	display: block;
	margin-bottom: 10px;
}
.paginate_links .page-numbers.next {
  margin-right: 0;
}
.list_search_box .title-post{
	margin-bottom: 10px;
	padding-bottom: 12px;
	margin-top: 6px;
}
.content-single ol, 
.content-single ul {
  margin-left: 50px;
}
[id^=rating_info_8177677] {
  display: none !important;
}
.pd-rating {
  margin-top: 30px;
}
.single .info-featured .category a:hover{
	color: #00368b;
}
.menu-about-localsearch-container,
.menu-business-owners-container{
  overflow: hidden;
}
.sidebar {
  overflow: hidden;
}
.logo-banner img {
  width: 272px;
  height: 46px;
}
/*Start Edit*/
.navbar-fixed-top-mobile{
	height: 58px;
	line-height: 58px;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	-webkit-transition: all .4s cubic-bezier(.37,.15,.32,.94);
	-moz-transition: all .4s cubic-bezier(.37,.15,.32,.94);
	-ms-transition: all .4s cubic-bezier(.37,.15,.32,.94);
	transition: all .4s cubic-bezier(.37,.15,.32,.94);
}
.navbar-fixed-top-mobile .logo img {
	height: 25px;
}
.navbar-fixed-top-mobile .logo{
	float: left;
}
.icon-search {
    position: absolute;
    top: 0;
    right: 15px;
    font-size: 18px;
}
.wrap-right {
	position: fixed;
	width: 270px;
	height: 100%;
	background: #f1f1f1;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	top: 0;
	right: 0;
	z-index: 2;
}
.wrap-body {
	z-index: 3;
	-webkit-transition: all .4s cubic-bezier(.37,.15,.32,.94);
	-moz-transition: all .4s cubic-bezier(.37,.15,.32,.94);
	-ms-transition: all .4s cubic-bezier(.37,.15,.32,.94);
	transition: all .4s cubic-bezier(.37,.15,.32,.94);
	position: relative;
	left: 0;
	right: 0;
}
.close-menu-popup{
	display: none;
}
.open-menu-right .close-menu-popup,
.main-menu-left .close-menu-popup{
	display: block;
	z-index: 9999;
	position: absolute;
	width: 100%;
	height: 100%;
}
body.open-menu-right,
body.main-menu-left{
	overflow: hidden;
}
.open-menu-right .wrap-body,
.open-menu-right .navbar-fixed-top-mobile{
	left: -270px;
	right: auto;
}
.widget-right-body {
	padding: 10px 20px;
}
.sf-field-submit input[type=submit] {
	background: #00368b;
	border: 1px solid #00368b;
	color: #fff;
	width: 100%;
	line-height: 30px;
	border-radius: 5px;
	font-size: 14px;
	margin-top: 20px;
}
.widget-right-body .searchandfilter ul li {
	margin-bottom: 15px;
}
.icon-menu-left {
	float: left;
	margin-right: 30px;
	cursor: pointer;
}
.wrap-left {
	position: fixed;
	width: 270px;
	height: 100%;
	background: #f1f1f1;
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	top: 0;
	left: 0;
	z-index: 2;
}
.main-menu-left .wrap-body,
.main-menu-left .navbar-fixed-top-mobile{
	left: 250px;
}
.main-menu-left .wrap-right,
.open-menu-right .wrap-left{
	display: none;
}
html{
	overflow-x: hidden;
}
.widget-left-body li{
	font-size: 18px;
	font-weight: 100;
	border-bottom: solid 1px #BDBDBD;
	position: relative;
	list-style: none;
}
.widget-left-body li a{
	text-decoration: none;
	color: #484848;
	background-color: transparent;
	display: block;
	padding: 5px 10px;
	line-height: 40px;
	font-weight: 300;
	font-size: 14px;
	position: relative;
}
.widget-left-body li [class*="mi"] {
	font-size: 29px;
	display: inline-block;
	position: relative;
	top: 6px;
	margin-right: 15px;
	width: 33px;
	text-align: center;
}
html.oveflow-hidden {
	overflow: hidden;
}
.left-current .wrap-left,
.right-current .wrap-right{
	z-index: 2;
}
.left-current .wrap-right,
.right-current .wrap-left{
	z-index: 1;
}
.list_search_box .loop-post .excerpt,
.list_product.list .loop-post .excerpt{
	height: auto !important;
}
/*Edit login*/
body.admin-bar .navbar-fixed-top-mobile{
	top: 30px;
}
body.admin-bar .wrap-body {
  padding-top: 53px;
}
body.admin-bar .wrap-left,body.admin-bar .wrap-right{
	top: 30px;
}
body.main-menu-left #crestashareicon{
	display: none;
}
.intro-post {
  overflow: hidden;
  float: none;
  display: block;
  width: 100%;
  margin-bottom: 10px;
}
.intro-post h2 {
	font-size: 16px;
	margin-top: 0;
	font-weight: 700;
	color: #337ab7;
}
.intro-content {
	font-size: 16px;
	margin-bottom: 25px;
}
.content-single {
  font-size: 16px;
}